
VIRTUAL CREDIT CARD - Bug #15810

iOS [TREATS] [TREATS Point and TREATS Miles] The trash bin icon is not match with design 

###6404

21 February 2023 04:45 PM - hsulynn pang

Status: Closed Start date: 21 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

device model: iphone xr

device ios version: 16.3.1

actual result: the trash bin icon is not match with design

expected result: the trash bin icon is match with the design

History

#1 - 21 February 2023 05:39 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 21 February 2023 06:41 PM - hsulynn pang

- File retest.PNG added

- Status changed from Resolved to Pending Close

tested ok

#3 - 27 February 2023 11:31 AM - hsulynn pang

- File closed by user.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

trash bin.png 1.06 MB 21 February 2023 hsulynn pang

retest.PNG 771 KB 21 February 2023 hsulynn pang

closed by user.PNG 69.8 KB 27 February 2023 hsulynn pang
